.bobo-service1 {
  padding: clamp(30px, 3.645833vw, 70px) 0;
  background: #fff;
  text-align: center;
}

.bobo-service1 h3 {
  font-size: clamp(24px, 2.08vw, 40px);
  line-height: 1;
  color: #2890F2;
}

.bobo-service1 p {
  margin-top: 20px;
  font-size: clamp(14px, 1.04vw, 20px);
  line-height: 1.6;
}



@media screen and (max-width: 768px) {


  .bobo-service1 p {
    margin-top: 20px;
    line-height: 1.3;
  }
}


